KnowBrainer Speech Recognition
Decrease font size
Increase font size
Topic Title: Dmpe 4.3 Error Message After Removal of DMPE 4?
Topic Summary: I received an error message when I attempted to installed Dempe 4.5
Created On: 03/26/2020 09:09 PM
Status: Post and Reply
Linear : Threading : Single : Branch
 Dmpe 4.3 Error Message After Removal of DMPE 4?   - joesradios - 03/26/2020 09:09 PM  
 Dmpe 4.3 Error Message After Removal of DMPE 4?   - Lunis Orcutt - 03/27/2020 11:37 AM  
 Dmpe 4.3 Error Message After Removal of DMPE 4?   - Mav - 04/03/2020 10:02 AM  
Keyword
 04/03/2020 10:02 AM
User is offline View Users Profile Print this message

Author Icon
Mav
Senior Member

Posts: 131
Joined: 10/02/2008

The UI Automation server basically are 2 executables that are started every time Dragon is being started: dgnuiasvr.exe and dgnuiasvr_x64.exe.

They are located in %COMMONPROGRAMFILES(x86)%\Nuance\NaturallySpeaking15 and have to carry a valid digital signature to work.

You can check this from Explorer by opening the file properties and looking at the "digital signatures" tab. The embedded certificate should be signed by Symantec (at least in my German DMPE 4.2, ymmv).

We once had a case where the root certificate was not available and thus the certificate could not be validated. This led to the infamous "UI Automation Server could not be started" message.

hth,

Mav

Statistics
31654 users are registered to the KnowBrainer Speech Recognition forum.
There are currently 3 users logged in.
The most users ever online was 4473 on 07/17/2020 at 10:00 AM.
There are currently 760 guests browsing this forum, which makes a total of 763 users using this forum.

FuseTalk Standard Edition v4.0 - © 1999-2020 FuseTalk™ Inc. All rights reserved.